/* For free support for VSIDE, please visit www.vsdsp-forum.com */

// Starting point template for creating VSOS applications.
// This will create a <projectname>.APP file, which you can copy to 
// your VS1005 Developer Board and run it from there.

// If you rename your application to INIT.APP, then the kernel will
// load it automatically after booting.

#include <vo_stdio.h>
#include <volink.h>     // Linker directives like DLLENTRY
#include <apploader.h>  // RunLibraryFunction etc
#include <stdbuttons.h>
#include <kernel.h>

//auto void CreateStdButton(register StdButton *button, register u_int16 result, register u_int16 flags, register s_int16 x, 
//	register s_int16 y, register u_int16 w, register u_int16 h, register const char *caption){
void SetHandlers(void);

DLLENTRY(init)
int init(void) {
	SetHandlers();
	return S_OK;
}
